RoutesServer skills

/server-skills

List the cached skills of every MCP server that the caller can use and that serves its skills

GET
/server-skills
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://YOUR_ORG_ID.s.gatana.ai/api/v1/server-skills"
{
  "skills": [
    {
      "serverId": "string",
      "serverSlug": "string",
      "uri": "string",
      "gatewayUri": "string",
      "name": "string",
      "description": "string",
      "files": [
        {
          "path": "string",
          "sizeBytes": 0,
          "digest": "string",
          "mimeType": "string",
          "uri": "string"
        }
      ]
    }
  ],
  "servers": [
    {
      "id": "string",
      "slug": "string",
      "lastToolRefreshAt": "string"
    }
  ]
}